:root {
--naFNYYXKaCwb: #AC4B8F;
--cCcuQmpiIapk: #FAD5E1;
--DkmTlnofrFnC: #D8BAD7;
--WZiEpAlglGlN: #eae9e9;
--PYYTTANZcrNE: #000;
--FdIoMlIkOfqW: rgba(250, 195, 195, 0.5);
--qiAOPQLxtCKF: #0065A3;
--CbvGFZCrwlpB: #ac0000;
--VZixxmFyURsa: #fff;
--gFZkZdJCxrDE: #FAD5E1;
--nVemHHOnZijU: #0D0C01;
--FNNIttDnRbMj: #fff;
--YhNxXyPlHKEy: #000000;
--RKSyLyNdFVlT: #4316f2;
--NZETLnoIiPhP: #270d95;
--iNEgPaPRWVzO: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--FNNIttDnRbMj);
text-decoration: none;
}

a:hover {
color: var(--NZETLnoIiPhP);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--gFZkZdJCxrDE);
color: var(--PYYTTANZcrNE);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.wRYqzQkDKcGI {
background-color: var(--qiAOPQLxtCKF);
padding: 10px 0;
display: flex;
}

.tTLUpCBlPGpy {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.OafdaIvKeLij {
display: flex;
align-items: center;
gap: 10px;
}

.uApECDzFnHJw {
cursor: pointer;
pointer-events: auto;
}

.TUYRKgsKhNUm {
width: 70px;
border-radius: 16px;
}

.OsHYBrSVzpvB {
font-size: 20px;
font-weight: bold;
color: var(--VZixxmFyURsa);
white-space: nowrap;
}
.fhEmZAExLCnU .OsHYBrSVzpvB{
white-space: normal;
}
.uMwRctPWtIio {
display: flex;
gap: 12px;
align-items: center;
}

.uMwRctPWtIio a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.uMwRctPWtIio a:first-child {
background: var(--naFNYYXKaCwb);
border: none;
width: auto;
}

.uMwRctPWtIio a:nth-child(2) {
background: transparent;
outline: 2px solid var(--naFNYYXKaCwb);
animation: pulse 2s infinite;
}

.uMwRctPWtIio a:hover {
background: var(--naFNYYXKaCwb);
color: var(--VZixxmFyURsa);
}


.StlsoLfvcKNG {
background-color: var(--gFZkZdJCxrDE);
padding: 0 15px;
}
.AixKhFZqDrTI {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--VZixxmFyURsa);
}

.DWyyImQLeHOI {
margin-left: 5px;
font-weight: 800;
}

.yZYdMlZiNnHz {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.oEppmsFJlvrM {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.oEppmsFJlvrM {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.pWbNMDzjNkSW a {
color: var(--PYYTTANZcrNE);
}

.pWbNMDzjNkSW.active a {
color: var(--naFNYYXKaCwb);
font-weight: bold;
}


.cwhrccftdOyu {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.gneGrhGUlKHp::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.cwhrccftdOyu img {
border-radius: 22px;
height: auto;
display: block;
}

.CXRlJjLXOALr {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--VZixxmFyURsa);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.CXRlJjLXOALr a:hover {
color: var(--VZixxmFyURsa);
}

.DjgJaFASLDtk{
background-color: var(--naFNYYXKaCwb);
color: var(--VZixxmFyURsa);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.DjgJaFASLDtk:hover {
background-color: var(--CbvGFZCrwlpB);
}

.OTtjoFaWMYeg,
.tTLUpCBlPGpy{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.HhNhmCdCiARn,
.CycPezliPRLP {
display: flex;
gap: 12px;
}

.gnEmSyiTKvII,
.KwIxsMNXiTPK {
display: flex;
flex-direction:column;
gap: 12px;
}

.ctBRDjIAhuuC {
position: relative;
flex: 1;
overflow: hidden;
}
.oIhZveazAPhH  {
margin: 0;
}
.lUWgowXMsunv {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--naFNYYXKaCwb);
color: var(--VZixxmFyURsa);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ctBRDjIAhuuC:hover .lUWgowXMsunv {
opacity: 1;
color: var(--VZixxmFyURsa);
}
.ctBRDjIAhuuC img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.oIhZveazAPhH {
position: relative;
width:100%;
}

.oIhZveazAPhH::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.ctBRDjIAhuuC:hover .oIhZveazAPhH::after {
opacity: 1;
}
.ctBRDjIAhuuC:focus .oIhZveazAPhH::after {
opacity: 1;
}

.DDRzRiaNKcIr {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.MsPGBJjBeZIn {
background-color: var(--naFNYYXKaCwb);
color: var(--VZixxmFyURsa);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.vqxCbnQaKspZ {
background-color: var(--qiAOPQLxtCKF);
}

.vqxCbnQaKspZ:hover{
background-color: var(--naFNYYXKaCwb);
}

.MsPGBJjBeZIn:hover {
background-color: var(--CbvGFZCrwlpB);
}

.psjwHNThNPKT {
color: var(--VZixxmFyURsa);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.OkoahHrmZTvL {
background-color: var(--cCcuQmpiIapk);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--iNEgPaPRWVzO);
color: var(--VZixxmFyURsa);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.dDDREXhNTWbZ h3 {
font-size: 20px;

}
.lZWHOqKyhRGx {
text-align: left;
}

.OkoahHrmZTvL:last-child {
margin-bottom: 0;
}

.OkoahHrmZTvL h3 {
margin: 10px 0;
}

.VuDvvRXzdBSn {
margin-top:40px;
background-color: var(--DkmTlnofrFnC);
}
.qWzMglCwDNac ul,
.pEILDsXfRBvA{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.qWzMglCwDNac{
width: 100%;
background: var(--nVemHHOnZijU);
}

.qWzMglCwDNac ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.qWzMglCwDNac ul li a {
color: var(--VZixxmFyURsa);
}
.qWzMglCwDNac ul li a:hover {
color: var(--NZETLnoIiPhP);
}
.pEILDsXfRBvA {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.PhHQJUUSHpHB {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.PhHQJUUSHpHB .AMPkJKEzzJgd:first-child:first-child {
width: 48px;
}
.ZpMtmxIiqDxc {
text-align:center;
color: var(--PYYTTANZcrNE);
}

.wEeHWFzpxdIa {
padding: 30px 0;
}
.ijWruIXUPHYn {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.IFSXNtwfhtXA {
display: flex;
align-items: center;
background: var(--VZixxmFyURsa);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--PYYTTANZcrNE);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.IFSXNtwfhtXA:hover,
.IFSXNtwfhtXA.is-active {
color: var(--VZixxmFyURsa);
background: var(--CbvGFZCrwlpB);
}

.ijWruIXUPHYn {
display: flex;
margin-top: 20px;
}

.JwVCYEgNCopI {
position: relative;
display: inline-block;
margin-top: 10px;
}

.mlPULarHzmhH {
background: var(--gFZkZdJCxrDE);
color: var(--PYYTTANZcrNE);
font-weight: 600;
border: 2px solid var(--VZixxmFyURsa);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.xoZZhXHfyfvS {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#koTOTsWSCgWP:checked + .mlPULarHzmhH .xoZZhXHfyfvS {
transform: rotate(180deg);
}

.etFLywPljoFm {
display: none;
position: absolute;
min-width: 145px;
background: var(--VZixxmFyURsa);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.dCeiUYXvnUCs{
left: 0;
bottom: 110%;
}
.ruetzTyxMntg{
right: 0;
top: 110%;
}
#koTOTsWSCgWP:checked ~ .etFLywPljoFm {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.etFLywPljoFm .IFSXNtwfhtXA {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--PYYTTANZcrNE);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.etFLywPljoFm .IFSXNtwfhtXA:hover {
background: var(--CbvGFZCrwlpB);
}
.etFLywPljoFm .IFSXNtwfhtXA.is-active {
font-weight: 600;
background: var(--CbvGFZCrwlpB);
border-radius: 8px;
}


.yTpPMZYZGtri {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--qiAOPQLxtCKF);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.yTpPMZYZGtri:hover {
opacity: 1;
}

.yTpPMZYZGtri::after,
.yTpPMZYZGtri::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--VZixxmFyURsa);
}

.yTpPMZYZGtri::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.yTpPMZYZGtri::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.RyKNkEnotJtY {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.RPBFQXKuFYYI {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.bzivpuxqrQEg {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.mSsTjcVKyglZ {
display: flex;
align-items: center;
}

.vUnBOnyxwdxy {
color: var(--PYYTTANZcrNE);
text-decoration: none;
transition: color .2s;
}

.vUnBOnyxwdxy:hover {
text-decoration: underline;
}

.vUnBOnyxwdxy[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ypqrFOnRJcDS {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.MnOZRbpmiTHi {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.BFxuJZZPWaIG {
background-color: var(--qiAOPQLxtCKF);
color: var(--VZixxmFyURsa);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.BFxuJZZPWaIG:hover {
background-color: var(--CbvGFZCrwlpB);
color: var(--VZixxmFyURsa);
}

.ulZnsbTJNIge {
font-weight: 400;
}

.ulZnsbTJNIge a {
font-weight: 400;
}

.fhEmZAExLCnU {
margin-top: 30px;
background-color: var(--naFNYYXKaCwb);
width: 100%;
border: 1px solid var(--iNEgPaPRWVzO);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.cTvbmHkXIcKA {
display: flex;
justify-content: space-between;
align-items: center;
}

.IDuDmjGsOBQk {
display: flex;
align-items: center;
}

.IDuDmjGsOBQk:nth-child(1) {
width: 30%;
}

.IDuDmjGsOBQk:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--iNEgPaPRWVzO);
border-left: 1px solid var(--iNEgPaPRWVzO);
height: 100px;
}

.IDuDmjGsOBQk:nth-child(3) {
width: 20%;
justify-content: center;
}
.IDuDmjGsOBQk strong{
font-size: 18px;
}

.cIcthxIVApNO {
width: 150px;
}

.cIcthxIVApNO img{
border-radius: 16px;
}

.WSxNpxQGuwTC {
margin-left: 24px;
}

.hMPdHUHvvmDD {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--iNEgPaPRWVzO);
border-radius: 15px;
width: 130px;
}

.aldWCSwASJmQ {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--qiAOPQLxtCKF);
color: var(--VZixxmFyURsa);
transition: background-color 0.7s ease;
}

.aldWCSwASJmQ:hover {
background-color: var(--CbvGFZCrwlpB);
color: var(--VZixxmFyURsa);
}

table {
width: 100%;
border: 1px solid var(--PYYTTANZcrNE);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--FNNIttDnRbMj);
color: var(--PYYTTANZcrNE);
max-width: 100%;
}


td {
border: 1px solid var(--PYYTTANZcrNE);
border-radius: 6px;
padding: 10px;
color: var(--PYYTTANZcrNE);
white-space: normal;
}

table thead {
background-color: var(--VZixxmFyURsa);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--PYYTTANZcrNE);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--PYYTTANZcrNE);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--PYYTTANZcrNE);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--PYYTTANZcrNE);
background-color: var(--VZixxmFyURsa);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--PYYTTANZcrNE);
background-color: var(--gFZkZdJCxrDE);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.tTLUpCBlPGpy,
.OTtjoFaWMYeg,
.qWzMglCwDNac ul,
.pEILDsXfRBvA{
padding: 0 30px;
}
{
padding: 0 30px;
}
.pWbNMDzjNkSW a{
font-size: 16px;
}
.wEeHWFzpxdIa{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.pEILDsXfRBvA {
flex-direction: column;
}

.yTpPMZYZGtri {
bottom: 75px;
}

}

@media(max-width: 992px){
.tTLUpCBlPGpy {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.TUYRKgsKhNUm {
width: 50px;
}
.IDuDmjGsOBQk:nth-child(1),
.IDuDmjGsOBQk:nth-child(2),
.IDuDmjGsOBQk:nth-child(3){
width: 33%;
}

.pWbNMDzjNkSW:nth-last-child(2) {
margin-left: 0;
}

.uyeVbEiWBNdL{
text-align: center;
padding: 0 10px;
}
.WSxNpxQGuwTC {
margin-left: 10px;
}
}

@media(max-width: 768px){
.tTLUpCBlPGpy,
.OTtjoFaWMYeg,
.qWzMglCwDNac ul,
.pEILDsXfRBvA{
padding: 0 15px;
}
.uMwRctPWtIio{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--gFZkZdJCxrDE);
border-top: 1px solid var(--iNEgPaPRWVzO);
}
.uMwRctPWtIio a:first-child{
border: 1px solid var(--naFNYYXKaCwb);
}
.CXRlJjLXOALr {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.DjgJaFASLDtk {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.AixKhFZqDrTI {
display: block;
color: var(--VZixxmFyURsa);
position: absolute;
top: 10px;
right: 0;
}

#KBLrNefwyilN {
display: none;
}

#KBLrNefwyilN.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --gFZkZdJCxrDE);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.pWbNMDzjNkSW a{
font-size: 16px;
}

.oEppmsFJlvrM{
flex-direction:column;
gap:0;
}

.qWzMglCwDNac ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.PZjdbSHZBSzf {
width: 100%;
}
.PhHQJUUSHpHB {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.cTvbmHkXIcKA{
flex-direction: column;
gap: 30px;
}
.IDuDmjGsOBQk:nth-child(1){
width: 100%;
justify-content: center;
}
.IDuDmjGsOBQk:nth-child(2){
width: 50%;
border: none;
}
.IDuDmjGsOBQk:nth-child(3) {
width: 50%;
}
.MnOZRbpmiTHi{
padding: 0;
}

.gnEmSyiTKvII,
.KwIxsMNXiTPK {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.HhNhmCdCiARn,
.CycPezliPRLP {
display: contents;
}
.KwIxsMNXiTPK .CycPezliPRLP:last-child .ctBRDjIAhuuC:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.TUYRKgsKhNUm {
width: 50px;
margin-left: 5px;
}

.uMwRctPWtIio {
margin: 0 auto;
}
.CXRlJjLXOALr {
font-size: 20px;
width: 100%;
}

.DjgJaFASLDtk {
font-size: 20px;
}
.MsPGBJjBeZIn {
min-width:250px;
}
.MsPGBJjBeZIn a{
font-size: 18px;
}
}

@media(max-width: 480px){
.gnEmSyiTKvII,
.KwIxsMNXiTPK {
gap: 20px;
}
.KwIxsMNXiTPK .CycPezliPRLP:last-child .ctBRDjIAhuuC:last-child {
width: calc(50% - 10px);
}
.IDuDmjGsOBQk:nth-child(1) {
flex-direction: column;
}
.IDuDmjGsOBQk:nth-child(2),
.IDuDmjGsOBQk:nth-child(3) {
width: 100%;
}
.WSxNpxQGuwTC {
margin-left: 0px;
}

.aldWCSwASJmQ{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.yTpPMZYZGtri {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.yTpPMZYZGtri::after, .btn-up::before {
width: 14px;
}
.cIcthxIVApNO {
width: 100px;
}
.uyeVbEiWBNdL{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.MnOZRbpmiTHi {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ulZnsbTJNIge{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.HVXMSticnqtU{
font-size:16px;
}
}


.pWbNMDzjNkSW {
position: relative;
}

.cTaTcJIdYMTj {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.PlQDGYqyxtYw {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--gFZkZdJCxrDE);
border: 1px solid var(--FNNIttDnRbMj);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.pWbNMDzjNkSW:hover > .PlQDGYqyxtYw {
display: block;
}

.mZUNyzejdeUf {
margin: 0;
}

.SLCbWNCILyfn {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.SLCbWNCILyfn:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.RkOFQDPaENWQ {
background: var(--DkmTlnofrFnC);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.SnphhxsDVghD {
display: flex;
}
.wCWruSXCnFOH {
margin-left: 15px;
}
.MjQXNbyDRIwH {
width: 130px;
height: 100%;
border-radius: 16px;
}
.BUeClPZMIVcf {
font-size: 24px;
font-weight: 600;
}
.uHGylxEqFFEV {
margin-top: 10px;
color: var(--PYYTTANZcrNE);
}
.DbQQcznREtgC {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--qiAOPQLxtCKF);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--VZixxmFyURsa);
}
.DbQQcznREtgC:hover{
background: var(--CbvGFZCrwlpB);
transition: all 0.7s ease-in-out;
color: var(--VZixxmFyURsa);
}
.WPZiRQQOhtzK {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.CmSIFHqDonFK {
position: relative;
}
.CmSIFHqDonFK::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.CmSIFHqDonFK::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ssnoJNNRaByu {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--dtWWKCyrYEIC);
}
@media(max-width: 576px){
.RkOFQDPaENWQ{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.MjQXNbyDRIwH {
width: 70px;
}
.uHGylxEqFFEV {
margin-right: 15px;
}
.DbQQcznREtgC{
width: 220px;
}
}
@media(max-width: 480px){

.SnphhxsDVghD {
display: flex;
flex-direction: column;
align-items: center;
}
.DbQQcznREtgC {
width: 200px;
margin-top: 0;
height: 40px;
}
.uHGylxEqFFEV {
margin-right: 0;
text-align: center;
}
.wCWruSXCnFOH {
margin-left: 0;
}
}
